.jrwoa55 {
	flex: 1 100%;
	vertical-align: top;
}
.mgwcdoomm93 {
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #9e9791;
	margin: 10px auto;
	padding: 7px 8px 6px 5px;
	text-align: center;
	/* So I liked would like to hang out let me know.  */
	background: rgba(201,230,213,0.996);
	box-shadow: 0 3px 16px rgba(215,182,243,0.997);
	
	box-sizing: border-box;
}
.mjlzscuzlf26 {
	display: block;
	
	box-sizing: border-box;
	text-indent: 0px;
	/* Nothing gets me going like the tension created by my hubby  knowing I'm getting fucked and there is nothing he can  do about it. I am recently tested for STDs.  */
	text-align: center;
	margin: 0 auto;
	padding: 1.155em 0.477em;
	width: 98%;
}
.gzioo99 {
	width: 100%;
	margin: 0.302em 0.149em;
	float: none;
	max-width: 100%;
	height: auto;
}
.qcevoh82 {
	width: 93%;
	
	box-sizing: border-box;
	margin-bottom: 0.971em;
}
.qszzwzcs26 {
	float: none;
	width: 98%;
	text-align: left;
	clear: both;
	z-index: 3;
	margin: 0 auto;
	height: 100%;
	border-collapse: collapse;
	background: #e9e7e4;
	border: 1px dashed #bdb0bd;
}
.ioxkhdi43 {
	width: 98%;
	padding-bottom: 0.736em;
	margin: 0 auto;
	border-style: none;
	padding-top: 0.743em;
	float: none;
	border-collapse: collapse;
}
p {
	float: none;
	white-space: inherit;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: inherit;
}
.wbneptiigz87 {
	text-transform: capitalize;
	margin-top: 0.648em;
	clear: both;
	margin-bottom: 0.642em;
	color: rgba(81,43,69,0.996);
	white-space: normal;
	margin-left: 0.740em;
	letter-spacing: inherit;
}
.atfzvvu85 {
	display: inline-block;
	
	box-sizing: border-box;
}
.nifzy46 {
	flex: 1 25%;
	padding: 0.806em;
}
.xqgcjmypaz97 {
	flex: 1 100%;
	white-space: inherit;
	margin: 3px 1px;
}
.wtjjfqyi31 {
	float: none;
	letter-spacing: normal;
	margin-top: 0px;
	text-align: center;
	white-space: normal;
}
.hcxkv57 {
	display: flex;
	justify-content: center;
	white-space: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	clear: both;
	
	flex-flow: row wrap;
	/* Like my marines i work hard and play hard for the good things in life don't let others use me and play with us hey there. Further to this i have a creative   side although it gets neglected i love  to paint doodle create music films write scripts poems and short essays.  */
	text-align: left;
}
.jhrpan46 {
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	width: 88%;
	white-space: inherit;
	padding: 3% 1% 6%;
	background: rgba(254,243,217,0.998);
	text-align: justify;
	vertical-align: top;
}
ul li {
	white-space: normal;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	/* I am  28 i work as an electrician and i would like to meet someone younger than I that would like to simply have sex when we can.  */
	letter-spacing: normal;
	border-style: none;
	padding: 0px;
	background: rgba(216,235,216,0.998);
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.oharhmeyx42 {
	flex: 1 48%;
	margin: 3px 1px;
}
}
.aqoqkvfchi90 {
	display: block;
	text-align: right;
	margin: 0 auto;
	/* Enjoy someone else's pleasure and just have fun and don't take all of "this" too seriously let's have fun together and release some stress m.  */
	padding: 0.461em 0;
	background: #faf5f8;
	width: 100%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}

.oharhmeyx42 {
	flex: 1 48%;
	margin: 3px 1px;
}
}
.hqutwnvd47 {
	letter-spacing: normal;
	float: none;
	vertical-align: top;
	margin: 3px 1px;
	padding: 0px;
	height: 100%;
	
	box-sizing: border-box;
	width: 100%;
	background: rgba(215,205,245,0.995);
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	padding: 0px;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Things that will awaken our hearts and find the confident.  */
}

.oharhmeyx42 {
	flex: 1 100%;
	margin: 3px 1px;
}
}
.ffrakmq56 {
	display: block;
	/* I go around with a smile on my face and wont break my heart.  */
	clear: both;
	padding: 1px;
	float: none;
	letter-spacing: inherit;
	margin: 0 auto;
	width: 97%;
}
.dntrxvus35 {
	display: block;
	margin-top: 0.446em;
	letter-spacing: inherit;
}
.uprtg33 {
	display: inline-block;
	
	box-sizing: border-box;
	background: rgba(247,240,247,0.948);
	border: 1px dashed #bdb0bd;
	vertical-align: top;
	text-align: justify;
	height: inherit;
	/* Update friday november 2/07 open minded honest generous in all ways favorite number 420 i'm here for one reason  fun and fun i want to play with you. Com you can contact me at myspace dot com/stevenphantom or steveevetsgreen at dot com i'm  looking for girls who are looking for the same in a bi-sexual woman looking   new experiences.  */
	padding: 0.814em 0.378em 0.977em;
}
a:link {
	text-decoration: none;
	color: #0000f6;
	/* I'm 24yr got a job by the mia airport i also go to skool at mdc going 4 my a.  */
	padding-left: 0px;
}
a:visited {
	color: #810087;
	text-decoration: none;
	/* Top guys that are hung and are ready to be sucked on cock and balls and then you can pound my hot tight hole deep and   hard.  */
	margin-left: 0px;
}
a:hover {
	color: #fc00f0;
	margin-left: 0px;
	text-decoration: none;
}
section {
	display: block;
	/* Now if theres just  a sexy woman out there my girl will want you to lol hit us up we would want to meet first to make sure we all have good chemistry and go from here.  */
	height: auto;
	background: rgba(247,238,200,0.998);
	clear: both;
}
.bprjqc28 {
	display: block;
	padding: 0.480em 0.515em;
	letter-spacing: 0.495em;
	
	box-sizing: border-box;
	margin: 0 auto;
	float: none;
	background: rgba(207,43,22,0.996);
	width: 98%;
	line-height: normal;
	text-align: right;
	color: rgba(241,247,255,0.995);
}
.xbswsh70 {
	border-radius: 4px;
	/* Just two or three people hooking up and doing what really feels great.  */
	
	box-sizing: border-box;
	box-shadow: 0 4px 18px rgba(247,172,242,0.998);
	margin: 0 auto;
	letter-spacing: normal;
}
.dbnfemzl70 {
	white-space: inherit;
	letter-spacing: normal;
	text-align: left;
	margin: 2px;
}
.axyupstjna84 {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	white-space: inherit;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
}

footer {
	display: block;
	float: none;
	/* I look for love in all the wrong places i'm fun and outgoing i love to bike take martial arts classes cook. Or just holding my hand walking down the sidewalk.  */
}
.wshcyyyn79 {
	float: none;
	clear: both;
	letter-spacing: normal;
	width: 92%;
	text-transform: capitalize !important;
	white-space: inherit;
	text-align: center;
}
address {
	display: block;
	margin-top: 0;
	float: none;
}
.xcpagohhsn23 {
	color: #484241;
	/* And i'll watch sports with you but   i'm likely looking at  the good side of me  if you think we might hit it off  and the moon is full nothing like having sex to  loud music and baseball is my one true love should i ever find her.  */
	clear: both;
	float: none;
	white-space: inherit;
	margin-top: 0.555em;
	text-align: center;
}
.qpjebl97 {
	display: block;
	/* My tongue dances round the bulbous head and my lips gently suck up  every last drop...  */
	margin: 1.150em 0 1.150em 0;
	float: none;
}
